Subject: Last Call: SMTP Service Extension for Command Pipelining to Standard

From: The IESG <[email-masked]>
Date: Wed, 03 May 2000 08:29:13 -0400

The IESG has received a request to consider SMTP Service Extension for
Command Pipelining <draft-freed-smtp-pipe-01.txt> as a Standard,
replacing RFC2197 (currently a DRAFT Standard).  This has been reviewed
in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 2, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-freed-smtp-pipe-01.txt